aboutsummaryrefslogtreecommitdiffstats
path: root/main
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-09-07 12:50:10 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-09-07 12:50:10 +0000
commitcb4ee07353ab75abe387ee7fbefae23ea2bd5e96 (patch)
tree1eec5645d0534ae6155aba8c521f15e311c87545 /main
parent21396a546544e1e89324faf56cd2cb17ad45346c (diff)
downloadaports-cb4ee07353ab75abe387ee7fbefae23ea2bd5e96.tar.gz
aports-cb4ee07353ab75abe387ee7fbefae23ea2bd5e96.tar.bz2
aports-cb4ee07353ab75abe387ee7fbefae23ea2bd5e96.tar.xz
main/ffmpeg: build fix
Diffstat (limited to 'main')
-rw-r--r--main/ffmpeg/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/main/ffmpeg/APKBUILD b/main/ffmpeg/APKBUILD
index 1c98611263..2f10b08035 100644
--- a/main/ffmpeg/APKBUILD
+++ b/main/ffmpeg/APKBUILD
@@ -41,7 +41,7 @@ build() {
--disable-stripping \
|| return 1
make || return 1
- make tools/qt-faststart || return 1
+ ${CC:-gcc} -o tools/qt-faststart $CFLAGS tools/qt-faststart.c || return 1
make doc/ffmpeg.1 doc/ffplay.1 doc/ffserver.1 || return 1
}